PHP Error for Automate

Hello, first time using Automate this morning and each of the sites setup failed when trying to update the core. Looking at the error logs, I see the following error...

[25-Feb-2019 08:15:18 UTC] WPMU DEV Upgrader error: UPG.09 - The plugin is at the latest version..
[25-Feb-2019 08:22:52 UTC] PHP Fatal error: Uncaught Error: Call to undefined function request_filesystem_credentials() in /home/###/public_html/wp-admin/includes/class-wp-upgrader-skin.php:93
Stack trace:
#0 /home/###/public_html/wp-admin/includes/class-automatic-upgrader-skin.php(47): WP_Upgrader_Skin->request_filesystem_credentials(false, '/home/###...', false)
#1 /home/###/public_html/wp-content/plugins/wpmudev-updates/includes/class-wpmudev-dashboard-upgrader.php(787): Automatic_Upgrader_Skin->request_filesystem_credentials(false, '/home/###...', false)
#2 /home/###/public_html/wp-content/plugins/wpmudev-updates/includes/class-wpmudev-dashboard-remote.php(837): WPMUDEV_Dashboard_Upgrader->upgrade_core()
#3 /home/###/public_html/wp-content/plugins/wpmudev-updates/includes/class-wpmudev-dashboard-remote.php(226): WPMUDEV_Dashboard_Remote->action_core_upgrade(Array, 'core_upgrade', Object(WPMUDEV_Dashboard_Remote))
#4 /home/###/public_html/wp-includes/class-wp-hook.php(286): WPMUDEV_Dashboard_Remote->ru in /home/###/public_html/wp-admin/includes/class-wp-upgrader-skin.php on line 93

Thank you!